# Generated by Django 5.0.6 on 2024-06-14 03:53

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('property_complex', '0003_alter_propertycomplex_updated_at'),
    ]

    operations = [
        migrations.AddField(
            model_name='propertycomplex',
            name='commission',
            field=models.DecimalField(blank=True, decimal_places=1, max_digits=4, null=True, validators=[django.core.validators.MinValueValidator(0.1), django.core.validators.MaxValueValidator(100.0)]),
        ),
        migrations.AddField(
            model_name='propertycomplex',
            name='completion_date',
            field=models.DateField(blank=True, null=True),
        ),
    ]
